aboutsummaryrefslogtreecommitdiffstats
Commit message (Collapse)AuthorAgeFilesLines
* testing/php7-pecl-swoole: enable ppc64le and s390x via libucontextAndy Postnikov2019-08-121-3/+6
|
* community/php7-pecl-protobuf: upgrade to 3.9.1Andy Postnikov2019-08-121-2/+2
|
* community/php7-pecl-timezonedb:upgrade to 2019.2Andy Postnikov2019-08-121-3/+3
|
* main/nmap: upgrade to 7.80Leonardo Arena2019-08-121-3/+3
|
* main/pciutils: fix conflict with hwids-pci by depending on itLeo2019-08-121-6/+9
| | | | Also fix license
* main/hwids: move from testingLeo2019-08-121-0/+0
|
* main/perl-io-compress: upgrade to 2.087Leo2019-08-121-4/+4
|
* main/perl-compress-raw-bzip2: upgrade to 2.087Leo2019-08-121-6/+6
|
* main/perl-compress-raw-zlib: upgrade to 2.087Leo2019-08-121-8/+8
|
* testing/sdfat: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* testing/ipt-netflow-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-2/+2
|
* main/zfs-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* main/xtables-addons-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* main/drbd-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* main/devicemaster-linux-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* main/dahdi-linux-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* community/wireguard-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* community/virtualbox-guest-modules-vanilla: rebuild against kernel 4.19.66-r0Natanael Copa2019-08-121-1/+1
|
* main/linux-vanilla: upgrade to 4.19.66Natanael Copa2019-08-121-2/+2
|
* community/llvm5: move from unmaintainedLeo2019-08-1110-3/+1
| | | | Turns out ghc still needs it
* community/thunar: upgrade to 1.8.9Leo2019-08-111-3/+3
|
* community/libxfce4util: upgrade to 4.14.0Leo2019-08-111-3/+3
|
* community/xfce4-dev-tools: upgrade to 4.14.0Leo2019-08-111-2/+2
|
* community/parole: upgrade to 1.0.4Leo2019-08-111-2/+2
|
* community/xfce4-screensaver: upgrade to 0.1.8Leo2019-08-111-3/+3
|
* testing/grafana: new aportKonstantin Kulikov2019-08-115-0/+96
|
* community/py3-docopt: use github sourcesprspkt2019-08-121-2/+2
| | | | | | * pypi sources do not provide a usable test suite Signed-off-by: prspkt <prspkt@protonmail.com>
* community/py3-docopt: add checkdepends, run test suiteprspkt2019-08-121-2/+7
| | | | Signed-off-by: prspkt <prspkt@protonmail.com>
* community/py-docopt: drop python2prspkt2019-08-122-49/+27
| | | | Signed-off-by: prspkt <prspkt@protonmail.com>
* community/py-libcloud: drop python2prspkt2019-08-122-47/+30
| | | | | | * Update url to use https Signed-off-by: prspkt <prspkt@protonmail.com>
* community/ruby-nokogiri: upgrade to 1.10.4Jakub Jirutka2019-08-121-3/+3
|
* community/py3-ruffus: upgrade to 2.8.2prspkt2019-08-121-5/+11
| | | | Signed-off-by: prspkt <prspkt@protonmail.com>
* community/py-ruffus: drop python2prspkt2019-08-121-25/+7
| | | | Signed-off-by: prspkt <prspkt@protonmail.com>
* testing/gitlab-runner: upgrade to 12.1.0Rasmus Thomsen2019-08-115-8/+51
| | | | | | * Add -openrc subpkg * Add gitlab-runner user * Cleanup
* community/gegl: disable support for jasperLeo2019-08-111-4/+4
| | | | ref #10717
* unmaintained/llvm5: move from communityJ0WI2019-08-1110-0/+0
|
* unmaintained/llvm3.9: move from communityJ0WI2019-08-1111-0/+0
|
* community/py-gpiozero: cleanupLeo2019-08-111-3/+2
|
* community/py-gpiozero: upgrade to 1.5.1John Gunnarsson2019-08-111-16/+35
|
* community/zerotier-one: fix licenseLeo2019-08-111-6/+3
|
* community/zerotier-one: move from testing,upgrade to 1.4.0.1wener2019-08-113-3/+3
|
* community/elogind: really depend on shadowLeo2019-08-111-3/+2
|
* community/elogind: depend on shadowLeo2019-08-111-3/+5
| | | | | | shadow's login is required for elogind to pick up ref #10719
* community/imagemagick6: upgrade to 6.9.10-59J0WI2019-08-111-2/+2
|
* community/mpd: upgrade to 0.21.13Leo2019-08-112-41/+17
| | | | - make daemon run with supervise-daemon
* community/atools: update checksum to match the gitlab releaseKevin Daudt2019-08-111-2/+2
|
* community/atools: switch upstream source to gitlabKevin Daudt2019-08-111-1/+1
|
* community/atools: upgrade to 18.8.1Kevin Daudt2019-08-111-2/+2
|
* community/networkmanager-qt: disable on s390xLeo2019-08-111-1/+1
|
* community/kdewebkit: add qt5-qttools-dev as makedepKevin Daudt2019-08-111-1/+1
| | | | | kdewebkit now by default builds a QT Designer plugin, which requires this as a makedepend.